import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { GaleriamodalPage } from './galeriamodal.page';

describe('GaleriamodalPage', () => {
  let component: GaleriamodalPage;
  let fixture: ComponentFixture<GaleriamodalPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ GaleriamodalPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(GaleriamodalPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
